@charset "utf-8";


/* --------------------------------
	font-size (default : 14px)

		10px ： 72%
		11px ： 79%
		12px ： 86%
		13px ： 93%
		14px ： 100%
		15px ： 108%
		16px ： 115%
		17px ： 122%
		18px ： 129%
		19px ： 136%
		20px ： 143%
		21px ： 150%
		22px ： 158%いんぷt
		23px ： 165%
		24px ： 172%
		25px ： 179%
		26px ： 186%
-------------------------------- */


/* ============================================================

	style info : トップページ

============================================================ */

/* common */
.section {
	background-image: url(../img/bg_shadow_down.png);
	background-position: left top;
	background-repeat: no-repeat;
}

h2 a {
	margin-bottom: 25px;
}
h2 a {
	width: 340px;
	height: 39px;
}
.activitySection h2 a { background-position: -350px 0; }
.programSection h2 a  { background-position: -350px -50px; }
.eventSection h2 a    { background-position: -350px -100px; }
.blogSection h2 a     { background-position: -350px -150px; }
.actionSection h2 a   { background-position: -350px -200px; }

.carousel {
	position: relative;
}
.carousel p.nav {
	position: absolute;
	top: 130px;
}
.carousel p.nav a {
	width: 40px;
	height: 40px;
}
.carousel p.prev {
	left: -55px;
}
.carousel p.next {
	left: 955px;
}
.carousel p.prev a {
	background-position: -200px -210px;
}
.carousel p.next a {
	background-position: -250px -210px;
}

.entryList {
	position: relative;
	zoom: 1;
	margin-right: -50px;
}
.entryList li {
	position: relative;
	display: inline;
	float: left;
	width: 280px;
	margin-right: 50px;
}
.entryList li p {
	margin-bottom: 5px;
}
.entryList li .pic {
	z-index: 100;
	height: 200px;
	text-align: center;
}
.entryList li .date {
	color: #00a694;
	font-size: 86%;
}
.entryList li h3 {
	font-size: 115%;
	font-weight: bold;
	color: #00a694;
	line-height: 1.5;
	margin: 8px 0;
}
.entryList li h3 a {
	color: #00a694;
}

/* aboutSection */
.aboutSection .layoutInner {
	padding: 0;
}
.aboutSection .visual {
	overflow: hidden;
	position: relative;
	height: 348px;
}
.aboutSection .visual img:hover{
 filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
#slideshow {
	position: relative;
	z-index: 100;
}
#slideshow li {
	position: relative;
	float: left;
}
#slideshow li img {
	position: relative;
	z-index: 110;
}
#slideshow li .button {
	position: absolute;
	z-index: 120;
	left: 80px;
	top: 250px;
}
#slideshow li .button a {
	width: 300px;
	height: 60px;
}
#slideshow li.about .button a    { background-position: 0 0; }
#slideshow li.vision .button a   { background-position: 0 -70px; }
#slideshow li.activity .button a { background-position: 0 -140px; }

#slideNav {
	position: absolute;
	z-index: 200;
	right: 80px;
	bottom: 39px;
}
#slideNav a {
	background: url(../../img/btn_circle.png) 0 0 no-repeat;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	display: inline-block;
}
#slideNav a.selected {
	background: url(../../img/btn_circle.png) -20px 0 no-repeat;
	cursor: default;
}
#slideNav a span {
	display: none;
}

.aboutSection .news {
	border-top: solid 2px #00a694;
	padding: 15px 80px;
}
.aboutSection .news dt {
	display: inline;
	float: left;
	width: 110px;
	margin-right: 5px;
	color: #f39800;
	font-size: 86%;
	margin-top: 0.2em;
}
.aboutSection .news dd {
	display: inline;
	float: left;
	width: 625px;
}
.aboutSection .news dd a {
	color: #727171;
}
.aboutSection .news dd.more {
	display: inline;
	float: right;
	width: 176px;
	margin-top: 5px;
}
.aboutSection .news dd.more a {
	width: 176px;
	height: 14px;
	background-position: 0 -210px;
}


/* activitySection */
.activitySection {
	background-color: #fffeee;
}
.activitySection ul {
	position: relative;
	zoom: 1;
	margin-right: -35px;
}
.activitySection ul li {
	float: left;
	margin: 0 35px 0 0;
	padding-bottom: 16px;
}
.activitySection dl {
	padding: 12px 10px 12px 27px;
	background: #fff;
	border: 1px solid #dcdddd;
	border-radius: 5px;
	position: relative;
}
.activitySection dl dt img.fukidashi {
	position: absolute;
	top: -13px;
	left: 145px;
}
.activitySection dl dt,
.activitySection dl dd {
	display: inline;
	float: left;
	border-right: solid 1px #dcdddd;
}
.activitySection dl dt {
	width: 66px;
	height: 20px;
	margin: 0 2px 0 0;
	background-position: -700px 4px;
}
.activitySection dl dd {
	padding: 0 13px 0 14px;
	margin: 2px 0 0 0;
}
.activitySection dl dd:last-child {
	border: none;
}
.activitySection dl dd a,
.activitySection dl dd span {
	height: 22px;
}
.activitySection dl dd .thailand    { background-position: -700px -26px; width: 45px; }
.activitySection dl dd .cambodia    { background-position: -700px -56px; width: 87px; }
.activitySection dl dd .laos        { background-position: -700px -86px; width: 60px; }
.activitySection dl dd .afghanistan { background-position: -700px -116px; width: 109px; }
.activitySection dl dd .brc     { background-position: -700px -150px; width: 182px; }
.activitySection dl dd .myanmar     { background-position: -700px -176px; width: 81px; }
.activitySection dl dd .nepal     { background-position: -700px -205px; width: 69px; }


/* programSection */
.programSection h2 {
	margin-bottom: 40px !important;
}
.programSection ul {
	position: relative;
	zoom: 1;
	margin-right: -33px;
}
.programSection ul li {
	position: relative;
	display: inline;
	float: left;
	width: 210px;
	margin-right: 33px;
}
.programSection ul li .dialog {
	position: absolute;
	left: 18px;
	top: -16px;
	z-index: 120;
	width: 150px;
	background: #f39800;
	border: solid 1px #ea5514;
	border-radius: 3px;
	color: #fff;
	padding: 10px 10px 0 10px;
	box-shadow: 1px 1px 3px #666;
	text-align: center;
	line-height: 1.4;
	text-decoration: none;
}
.programSection ul li .dialog .inner {
	padding-bottom: 29px;
	margin-bottom: -19px;
	background: url(../../img/bg_dialog.png) center bottom no-repeat;
}
.programSection ul li a img {
	position: relative;
	z-index: 110;
}
.programSection ul li a:hover img, .programSection ul li a:hover .inner {
	text-decoration: underline;
}
/*.programSection ul li a:hover img {
	filter: alpha100;
	-moz-opacity: 1;
	opacity: 1;
}*/


/* eventSection */
.eventSection {
	background-color: #fffeee;
}
.eventSection .entryList li .category {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 200;
	display: inline-block;
	padding: 2px 6px;
	background: #00a0e9;
	color: #fff;
	font-size: 86%;
}
.eventSection .entryList li .lecture   { background: #8fc31f; }
.eventSection .entryList li .studytour { background: #7d4f0c; }

	.ie6 .eventSection .entryList li .category,
	.ie6 .eventSection .entryList li .category {
		display: inline;
		zoom: 1;
	}



/* blogSection */
.blogSection .entryList li .category {
	margin-bottom: 2px;
	padding: 3px 0;
	font-size: 86%;
}


/* actionSection */
.actionSection {
	background-color: #fffeee;
}
.actionSection ul {
	position: relative;
	zoom: 1;
	margin-right: -41px;
}
.actionSection ul li {
	display: inline;
	float: left;
	width: 204px;
	margin-right: 41px;
}
.actionSection ul li a {
	width: 204px;
	height: 239px;
}
.actionSection ul li.action01 a { background-position: -950px 0; }
.actionSection ul li.action02 a { background-position: -1160px 0; }
.actionSection ul li.action03 a { background-position: -1370px 0; }
.actionSection ul li.action04 a { background-position: -1580px 0; }


/* socialSection */
.socialSection .layoutInner {
	background: url(../img/bg_shadow_up.png) left bottom no-repeat;
}
.socialSection .twitter,
.socialSection .mailmagazine {
	display: inline;
	float: left;
	width: 450px;
}
.socialSection .mailmagazine {
	float: right;
	text-align: left;
}
.socialSection .twitter a,
.socialSection .mailmagazine dl {
	display: block;
	padding: 14px 19px;
	background: #00a694;
	border: solid 1px #027e71;
	border-radius: 3px;
}
.socialSection .twitter a span {
	width: 408px;
	height: 35px;
	background-position: -1800px 0;
	margin-top: 12px;
}
.socialSection .mailmagazine dt {
	width: 240px;
	height: 20px;
	background-position: -1800px -50px;
	margin-bottom: 13px;
}
.socialSection .mailmagazine dd input {
	display: inline;
	float: left;
}
.socialSection .mailmagazine dd input.text {
	height: 18px;
	border: none;
	padding: 4px 5px;
	font-size:80%
}
.socialSection .mailmagazine dd input.name {
	width: 68px;
	margin-right: 2px;
}
.socialSection .mailmagazine dd input.address {
	width: 180px;
	margin: 0 4px;
}
.socialSection .facebook {
	clear: both;
	padding-top: 30px;
}
.event_report_Section {
	background-color: #fffeee;
}
.event_report_Section h2 a {
	background: url('../img/event_wrap/top__event_title.png') no-repeat;
	width: 386px;
}
.event_report_Section .fstBlock {
	width: 280px;
	float: left;
}
.event_report_Section .meta_box {
	overflow: hidden;
}
.event_report_Section .fstBlock .meta_box {
	margin: 12px 0 6px 0;
}
.event_report_Section .fstBlock .cats {
	margin: 2px 0 0 0;
}
.event_report_Section .fstBlock .excerpt {
	margin: 4px 0 0 0;
}

.event_report_Section .fstBlock .excerpt p {
	line-height: 20px;
}
.event_report_Section .date {
	font-size: 30px;
	float: left;
	line-height: 1;
	font-weight: bold;
	color: #00a694;
}
.event_report_Section .date span {
	font-size: 16px;
}
.event_report_Section .cats {
	width: 70px;
	height: 25px;
	display: block;
	float: right;
	margin: 1px 0 0 0;
}
.event_report_Section .cats_event {
	background: url('../img/event_wrap/top__event_cats_event.png');
}
.event_report_Section .cats_seminar {
	background: url('../img/event_wrap/top__event_cats_seminar.png');
}
.event_report_Section .cats_lecture {
	background: url('../img/event_wrap/top__event_cats_lecture.png');
}

.event_report_Section .cats_briefingsession{
	background: url('../img/event_wrap/top__event_cats_briefingsession.png');
}

.event_report_Section .ttl {
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
}
.event_report_Section .ttl a {
	color: #00a694;
}


.event_report_Section .fstBlock .ttl {
	font-weight: bold;
	color: #00a694;
	font-size: 16px;
	line-height: 22px;
}
.event_report_Section table .date {
	margin: 0 0 10px;
}
.event_report_Section table .in_report .date {
	font-size: 24px;
	margin: 0 0 16px;
}
.event_report_Section table {
	float: right;
	width: 600px;
}
.event_report_Section table td {
	width: 270px;
	padding: 22px 32px 0 0;
	border-top: 1px solid #dcdddd;
	border-right: 1px solid #dcdddd;
	height: auto;
}
.event_report_Section table td:nth-child(even) {
	padding: 22px 0 0 32px;
	border-right: 0;
}
.event_report_Section table tr:first-child td {
	padding: 0 0 0 32px;
	border-top: 0px;
}
.event_report_Section table tr:first-child td:first-child {
	padding: 0 32px 0 0;
	border-top: 0px;
}
.event_report_Section table tr:nth-child(3) td .contents_box {
	margin: 0;
}
.event_report_Section .event_wrap,.event_report_Section .contents_box {
	overflow: hidden;
}
.event_report_Section .event_wrap {
	border-bottom: 1px solid #dcdddd;
	padding: 0 0 30px;
}
.event_report_Section .more_box a {
	background: url('../img/event_wrap/top__event_more.png');
	width: 97px;
	height: 18px;
	display: block;
	margin: 30px auto 0;
}
.event_report_Section .contents_box {
	/*height: 61px;*/
	margin: 0 0 15px;
}


.event_report_Section .contents_box img {
	float: left;
	margin: 0 12px 0 1px;
}
.event_report_Section .contents_box .ttl {
	float: left;
	width: 186px;
}
